@import url('https://fonts.googleapis.com/css?family=Lato|Montserrat:400,700|Source+Sans+Pro:400,700i');
@import "reset";
@import "mixins";
@import "var";
@import "header";
@import "headline";
@import "trial";
@import "editor";

/*
font-family: 'Montserrat', sans-serif;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Lato', sans-serif;
*/

/*** mobile first ***/
/*** 320-480px ***/

.main {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
}

.section {
  min-width: 320px;
  max-width: 480px;
  width: 100%;
  margin: 0 auto;
}

@media (min-width: 481px) {
  /*** 481-992px ***/

  .section {
    max-width: 992px;
  }

}

@media (min-width: 993px) {
  /*** 993-1200px ***/

  .section {
    max-width: 1200px;
  }

}

@media (min-width: 1201px) {

  .section {
    max-width: 1200px;
  }

}